Page cache Ultimate 4.58

Тема в разделе "PrestaShop", создана пользователем zen1, 10 май 2019.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
Модераторы: trace
  1. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    840
    Симпатии:
    1.552
    Последнее редактирование: 10 май 2019
    Kolfg, terosufix, Absolute и 9 другим нравится это.
  2. evgenij.sobolev

    evgenij.sobolev

    Регистр.:
    8 дек 2015
    Сообщения:
    190
    Симпатии:
    206
    На 1.6 не устанавливается.
    На 1.7 установился и работает нормально.


    Снимок.JPG
     
    zen1 и _sashok нравится это.
  3. byura

    byura

    Регистр.:
    29 янв 2007
    Сообщения:
    466
    Симпатии:
    392
    ('min' => '1.7', 'max' => '1.8');
     
    Kolfg, evgenij.sobolev, _sashok и ещё 1-му нравится это.
  4. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    840
    Симпатии:
    1.552
    Hi yes it is not compatible with the 1.6
     
    evgenij.sobolev и _sashok нравится это.
  5. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    840
    Симпатии:
    1.552
    Hi I tested it only on version 1.7 yes it is not compatible with ps 1.6
     
    Последнее редактирование: 10 май 2019
    evgenij.sobolev и _sashok нравится это.